Skip to Content
FlowVerifyDevelopers
API referenceEnvelopes

Delete an envelope

Scope envelopes:write. Soft delete; the envelope disappears from lists but stays restorable by FlowVerify support.

Authorization

apiKey
headerAuthorizationBearer <fv_live_… or fv_test_…>

Path Parameters

id*string
Formatuuid

Response Body

Confirmation of deletion

application/json
  1. response
success*boolean
request_id*string
Formatuuid
data?
Example Request
curl -X DELETE 'https://api.flowverify.co/v1/envelopes/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "success": true,  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "data": {    "object": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "deleted": true  }}